[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TFormBorderStyle

## Declaration

Source position: controls.pp line 132

`type TFormBorderStyle = (`
`bsNone,` |  |
`bsSingle,` |  |
`bsSizeable,` |  |
`bsDialog,` |  |
`bsToolWindow,` |  |
`bsSizeToolWin` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.